## WebKitDOMBarProp

WebKitDOMBarProp

## Functions

gboolean | webkit_dom_bar_prop_get_visible ()

## Properties

gboolean | visible | Read

## Types and Values

| WebKitDOMBarProp

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMBarProp

## Description

## Functions

### webkit_dom_bar_prop_get_visible ()

    gboolean
    webkit_dom_bar_prop_get_visible (WebKitDOMBarProp *self);

#### Parameters

self | A WebKitDOMBarProp |

#### Returns

A gboolean

## Types and Values

### WebKitDOMBarProp

    typedef struct _WebKitDOMBarProp WebKitDOMBarProp;

## Property Details

### The `“visible”` property

      “visible”                  gboolean

read-only gboolean BarProp:visible.

Flags: Read

Default value: FALSE